/* CSS RESET =============================================== */

body,div,dl,dt,dd,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}

table { border-collapse:collapse; border-spacing:0;}

fieldset,img { border:0;}

address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal;}

caption,th { text-align:left;}

h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}

q:before,q:after { content:'';}

abbr,acronym { border:0;}







/* GLOBAL CSS =============================================== */

body {

	background: #303030 url('../images/bg_main.jpg') no-repeat;

	background-position: top center;

	font-family: Arial, Verdana, san-serif;

	font-size: 12px;

	color: #e6e6e6;

}



a:link, a:visited, a:active {

	color: #fead2e;

	text-decoration: none;

}

a:hover {

	color: #fff;

	text-decoration: none;

}







/* TEXTSTYLE CSS downwards =============================================== */

.sydneywebdesign {

	color: #fff;

	font-size: 11px;

}



.sydneywebdesign a:link, .sydneywebdesign a:active, .sydneywebdesign a:visited {

	color: #fff;

	font-size: 11px;

}



.sydneywebdesign a:hover {

	color: #000;

	font-size: 11px;

}



@font-face {

    font-family: 'LucidaSansRegular';

    src: url('lsans-webfont.eot');

    src: url('lsans-webfont.eot?#iefix') format('embedded-opentype'),

         url('lsans-webfont.woff') format('woff'),

         url('lsans-webfont.ttf') format('truetype'),

         url('lsans-webfont.svg#LucidaSansRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}



h1 {

	font-family: 'LucidaSansRegular', Arial, sans-serif;

	color: #fead2e;

	margin: 0;

	font-size: 30px;

}



h2 {

	font-family: 'LucidaSansRegular', Arial, sans-serif;

	color: #fead2e;

	margin: 0;

	font-size: 18px;

}



.light {

	color: #e7e7e7;

}



/********************/



.float {float: left;}



ul {

	list-style: url('../images/bullet01.gif');

	line-height: 25px;

	padding-left: 50px;

}



ul li {

	margin-bottom: 3px;

}



	

/* TEXTSTYLE CSS upwards =============================================== */







#wrapper {

	width: 900px;

	margin: 49px auto;

}







/* DIV CONTENT =============================================== */



#contentMAIN {

	background: url('../images/bg_content.png') repeat;

	width: 900px;

	float: left;

}



#LHS {

	background: url('../images/bg_side.png') repeat-y;

	width: 200px;

	padding: 20px 20px 20px 40px;

	margin: 30px 0 60px -20px;

	font-size: 11px;

	color: #707070;

	float: left;

}



#LHS a {

	line-height: 18px;

	text-align: right;

}



#contentHOME {

	width: 620px;

	padding: 30px 20px 60px 0;

	line-height: 20px;

	float: right;

}





#contentTEXT {

	width: 860px;

	padding: 30px 20px 60px 20px;

	line-height: 20px;

	float: left;

}





#menu {

	background: #1e1e1e url('../images/bg_menu.jpg') no-repeat;

	width: 880px;

	margin-top: 9px;

	padding-left: 20px;

	float: left;
	
	position:relative;

}

#menu img { position:absolute; top:4px; right:21px; border:1px solid #444;}




#footer {

	background: url('../images/bg_footer.jpg') no-repeat;

	width: 860px;

	padding: 20px;

	line-height: 18px;

	float: left;

}







/* Top Nav elements enclosed down ================================*/

#nav, #nav ul { /* all lists */

	padding: 0;

	margin: 0;

	list-style: none;

	float:left;

	width:900px;

}





#nav li { /* all list items */

	float: left;

	margin:0;

	padding:0;

	width:auto; /* width needed or else Opera goes nuts */

}





/* first level */

#nav li a:link, #nav li a:visited {

	display:block;

	text-decoration:none;

}



#nav li a:hover, #nav li a.active:link, #nav li a.active:visited {

	background-position:0 -52px;

}





/* second level - dropdown menu */

#nav li ul {

	position: absolute;

	width: 10em;

	left: -999em;

	z-index:200000000000000000;

	background:url(../images/spacer.gif);	

}



#nav li:hover ul {

	left: auto;

}





#nav li ul a{

	font-family: 'LucidaSansRegular', Arial, sans-serif;

	background-color:#ffae2f;

	width:130px;

	height:26px;

	padding-left:20px;

	margin:0 0 1px 0;

	line-height: 26px;

	color:#fff;

	text-decoration:none;

	font-size:12px;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);

	-moz-opacity: 0.9;

	opacity:0.9;

}



#nav li ul a:hover, #nav li ul a.active:link, #nav li ul a.active:visited {

	background: #242424;

}





/*button background images are set underneath**/

#nav li a.nav1:link, #nav li a.nav1:visited {

	background-image:url('../images/nav1.jpg');

	width:56px;

	height:52px;

	margin-right: 19px;

}



#nav li a.nav2:link, #nav li a.nav2:visited {

	background-image:url('../images/nav2.jpg');

	width:76px;

	height:52px;

	margin-right: 21px;

}



#nav li a.nav3:link, #nav li a.nav3:visited {

	background-image:url('../images/nav3.jpg');

	width:70px;

	height:52px;

	margin-right: 22px;

}



#nav li a.nav4:link, #nav li a.nav4:visited {

	background-image:url('../images/nav4.jpg');

	width:148px;

	height:52px;

	margin-right: 22px;

}



#nav li a.nav4a:link, #nav li a.nav4a:visited {

	background-image:url('../images/nav4a.jpg');

	width:197px;

	height:52px;

	margin-right: 22px;

}



#nav li a.nav5:link, #nav li a.nav5:visited {

	background-image:url('../images/nav5.jpg');

	width:66px;

	height:52px;

	margin-right: 20px;

}



#nav li a.nav6:link, #nav li a.nav6:visited {

	background-image:url('../images/nav6.jpg');

	width:62px;

	height:52px;

}

/* Top Nav elements enclosed up */

